@media only screen  and (min-device-width : 200px) 
and (max-device-width : 500px)    {
	#featured_inner div.nivo-slice {width:100%!important;background-size:contain!important;}
	#header, 
	#featured, 
	#featured_inner,
	#content_wrapper,
	#wrapper,
	.three_fourth,
	.one_third,
	.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth, .one_eighth, .two_third, .two_fourth, .two_fifth, .three_fourth, .three_fifth, .three_eighth, .four_fifth, .five_sixth, .five_eighth, .seven_eighth, .one_half, iframe, .sponsorsarea,.regionaltouristinfo
	{width:100%!important;height:auto!important;box-sizing:border-box;padding:2%;margin:0px!important;}
	img.alignnone.size-full.wp-image-1077 {width:auto;}
	.sponsorsarea img {width:50%!important;height:auto;}
	#featured img {margin:0 auto;padding:0px;text-align:center;}
	 #header_wrapper {height:0px!important;}
	 #header {margin:0px!important;height:320px!important;}
	#logo img {height:280px;}
	div.nivo-slice {width:100%!important;}
	#header_wrapper, #header {height:300px;}
	.icon-big .icon {height:200px;}
	html, body, form,.one_half,.icon-box span {font-size:36px!important;line-height:150%;}
	p,  h3, h4, h5   {font-size:130%!important;line-height:150%;}
	ol li {font-size:100%!important;line-height:140%;}
	h3 {max-width:140%!important;}
	h5 {margin-top:40px;}
	h1, h2 {font-size:150%;line-height:150%;}
	body.body_slider h1, body.body_slider h2 {text-align:center!important;}
	input {font-size:100%;width:100%;}
	img.buttons.alignnone,img.alignnone.size-full,img.alignleft.size-full, p img  {width:100%;height:auto;}
	img.alignleft.size-full.wp-image-1377 {width:60%;margin:0 auto;}
.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {max-width:100%!important;padding:2%;box-sizing:border-box;}
	.thumbnail_wrapper img {width:100%;}
}

@media only screen  
and (max-device-width : 800px) and (orientation:landscape)   {
	
	html, body, form,.one_half,.icon-box span {font-size:18px!important;line-height:150%;}
	
}